﻿.circle-padding-left{
    padding-left: 0 !important;
}

.circle {
    width: 3.5em;
    height: 3em;
    border-radius: 40%;
    font-size: 0.75em;
    color: #fff;
    align-items: center;
    justify-content: center;
    display: flex;
    background: blue;
    margin-left: 0.5em;
    padding-left: 0.95rem;
}

.label-padding {
    padding-top: 2%;
}

.full-width {
    width: 100%;
}

.env-list-margin {
    margin-top: 5%;
}

.env-title-margin {
    margin-bottom: 1%;
}

.save-btn-margin {
    margin-right: 1em;
}

.color-suggestion {
    color: darkgrey;
}

.display-inline {
    display: inline;
}

.display-inline-block {
    display: inline-block;
}

/* HIDE RADIO */
.radio-colour {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}

.radio-colour + span {
    cursor: pointer;
}

.radio-colour:checked + span {
    outline-style: ridge;
    outline-width: 4px;
}
